<template>
  <div id="contact" class="flex justify-center">
    <div class="container">
      <div
        class="section section-one mt-24 flex lg:space-x-10 justify-center mb-24"
      >
        <div class="hidden lg:flex content w-4/12 flex-col pt-8">
          <div class="flex">
            <h2
              class="font-poppins font-bold text-5xl"
              data-aos="slide-right"
              data-aos-delay="100"
            >
              Let we know what you need ?
            </h2>
          </div>

          <div class="flex mt-8">
            <p
              class="text-gray-500"
              data-aos="slide-right"
              data-aos-delay="300"
            >
              We are here to provide the best and quality results, trust us all.
              Do you have suggestions, ideas, corrections, and other interests?
              Call us right now
            </p>
          </div>
        </div>
        <div class="content lg:w-6/12 relative mb-40 lg:mb-0">
          <!-- illustration -->
          <div class="flex">
            <img
              src="~/assets/images/background-awesome-one.svg"
              alt=""
              data-aos="fade"
              data-aos-delay="200"
            />
          </div>
          <div class="flex absolute top-12 left-0 right-0 justify-center">
            <form
              action=""
              class="form bg-white rounded-2xl p-6 flex flex-col space-y-6 w-10/12"
              data-aos="slide-left"
              data-aos-delay="500"
              data-aos-duration="1400"
            >
              <div class="flex">
                <input
                  type="text"
                  name="name"
                  id=""
                  autofocus
                  placeholder="Your Name"
                  class="bg-gray-50 rounded-xl h-9 text-xs font-medium text-gray-600 outline-none border-transparent flex flex-grow"
                />
              </div>
              <div class="flex">
                <input
                  type="text"
                  name="mail"
                  id=""
                  placeholder="Your mail address"
                  class="bg-gray-50 rounded-xl h-9 text-xs font-medium text-gray-600 outline-none border-transparent flex flex-grow"
                />
              </div>
              <div class="flex">
                <input
                  type="text"
                  name="subject"
                  id=""
                  placeholder="Your subject"
                  class="bg-gray-50 rounded-xl h-9 text-xs font-medium text-gray-600 outline-none border-transparent flex flex-grow"
                />
              </div>
              <div class="flex">
                <textarea
                  type="text"
                  name="describe"
                  rows="10"
                  id=""
                  placeholder="Describe here"
                  class="bg-gray-50 rounded-xl text-xs font-medium text-gray-600 outline-none border-transparent flex flex-grow"
                ></textarea>
              </div>

              <div class="flex justify-end">
                <button class="btn bg-dive-blue text-white">Send</button>
              </div>
            </form>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  // meta tags seo
  head: {
    title: "Contact - Get in touch",
    meta: [
      {
        hid: "description",
        name: "description",
        content: "Let we know what you need ?",
      },

      // twitter card seo tags
      {
        hid: "twitter:card",
        name: "twitter:card",
        content: "summary_large_image",
      },
      {
        hid: "twitter:site",
        name: "twitter:site",
        content: "@sonibble",
      },
      {
        hid: "twitter:creator",
        name: "twitter:creator",
        content: "@nyomansunima",
      },
      {
        hid: "twitter:title",
        name: "twitter:title",
        content: "Contact - Get in touch",
      },
      {
        hid: "twitter:description",
        name: "twitter:description",
        content: "Let we know what you need ?",
      },
      {
        hid: "twitter:image",
        name: "twitter:image",
        content:
          "https://scontent.fcgk7-1.fna.fbcdn.net/v/t1.6435-9/129216946_404111054336553_6834111350168383674_n.png?_nc_cat=100&ccb=1-3&_nc_sid=e3f864&_nc_eui2=AeFo3cOPCG63z53sRjwcAw9OaiBhpx-PG3tqIGGnH48be5lUK-ARpt7-8sfbLrLQPINCDp4dgq94RU2nsCdTDnCD&_nc_ohc=BN0-UMdVVIcAX_mqxJR&_nc_ht=scontent.fcgk7-1.fna&oh=7fb68b26ab6228d204bdcd2372922d7e&oe=60BA5316",
      },
      {
        hid: "twitter:image:alt",
        name: "twitter:image:alt",
        content: "Creative Dream Builder",
      },

      // facebook open graph seo tags
      {
        hid: "og:title",
        property: "og:title",
        content: "Contact - Get in touch",
      },
      {
        hid: "og:description",
        property: "og:description",
        content: "Let we know what you need ?",
      },
      {
        hid: "og:image",
        property: "og:image",
        content:
          "https://scontent.fcgk7-1.fna.fbcdn.net/v/t1.6435-9/129216946_404111054336553_6834111350168383674_n.png?_nc_cat=100&ccb=1-3&_nc_sid=e3f864&_nc_eui2=AeFo3cOPCG63z53sRjwcAw9OaiBhpx-PG3tqIGGnH48be5lUK-ARpt7-8sfbLrLQPINCDp4dgq94RU2nsCdTDnCD&_nc_ohc=BN0-UMdVVIcAX_mqxJR&_nc_ht=scontent.fcgk7-1.fna&oh=7fb68b26ab6228d204bdcd2372922d7e&oe=60BA5316",
      },
      {
        hid: "og:image:secure_url",
        property: "og:image:secure_url",
        content:
          "https://scontent.fcgk7-1.fna.fbcdn.net/v/t1.6435-9/129216946_404111054336553_6834111350168383674_n.png?_nc_cat=100&ccb=1-3&_nc_sid=e3f864&_nc_eui2=AeFo3cOPCG63z53sRjwcAw9OaiBhpx-PG3tqIGGnH48be5lUK-ARpt7-8sfbLrLQPINCDp4dgq94RU2nsCdTDnCD&_nc_ohc=BN0-UMdVVIcAX_mqxJR&_nc_ht=scontent.fcgk7-1.fna&oh=7fb68b26ab6228d204bdcd2372922d7e&oe=60BA5316",
      },
      {
        hid: "og:image:alt",
        property: "og:image:alt",
        content: "Creative Dream Builder",
      },
    ],
  },
};
</script>

<style>
</style>